.view[name='selectRequestItem'] {
    background-color: #242424;
}
.view[name='selectRequestItem'] > .header > .center > div {
    color: #ffffff;
}
.view[name='selectRequestItem'] > .header > .side > .button {
    background-color: #333333;
}
.view[name='selectRequestItem'] > .content > .buttons > .button {
    background-color: #1b2a4f;
    color: #ffffff;
}
.view[name='selectRequestItem'] > .content > .buttons > span {
    color: #cccccc;
}
.view[name='selectRequestItem'] > .content > .slots > .information {
    color: #cccccc;
}
.view[name='selectRequestItem'] > .content > .slots > .fields {
    border-bottom: 1px solid #6b6b6b;
}
.view[name='selectRequestItem'] > .content > .slots > .fields > .field {
    color: #ffffff;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .time {
    color: #ffffff;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .button {
    background-color: #004ba1;
    color: #ffffff;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper {
    background-color: #333333;
    color: #ffffff;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .operations > .button {
    background-color: #282828;
    color: #ffffff;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field > span {
    color: #0373f3;;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='payStatus'] > .button {
    color: #ffffff;
    background-color: #004ba1;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='payStatus'] > div,
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='status'] > div {
    color: #ffffff;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='payStatus'] > div {
    background-color: #69600f;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='100'] > div {
    background-color: #69600f;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='100'] > div > .circle {
    background-color: #d3c447;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='150'] > div {
    background-color: #1a4059;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='150'] > div > .circle {
    background-color: #3d88b9;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='200'] > div {
    background-color: #2a5c45;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='200'] > div > .circle {
    background-color: #499974;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='250'] > div {
    background-color: #773138;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='250'] > div > .circle {
    background-color: #b1565f;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='300'] > div {
    background-color: #262626;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='300'] > div > .circle {
    background-color: #4f4f4f;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='400'] > div {
    background-color: #773138;
}
.view[name='selectRequestItem'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[status='400'] > div > .circle {
    background-color: #b1565f;
}